/* CSS Document */

body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

body {
	background-color: #878072;
}

body { 
background:#878072;
margin: 0;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#F5F2ED;
}

.purchase {width:220px; height:30px; background-color:#e31219; color:#FFFFFF; box-shadow:1px 2px 2px #000; font-size:16px; padding-top:10px; padding-left:7px;}

.subheader {color:#FFFFFF; 
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 14px;
}

.titletext {color:#42341c;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 18px;
font-weight:bold;
}

.footertext {color:#42341c;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}

.headerwhitetext {color:#F5EDEA;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:24px;
}

.maintext {color:#ac9558;
font-size:12px;
font-family:Verdana, Arial, Helvetica, sans-serif;
}

.maintext a {color:#ac9558;
font-size:12px;
font-family:Verdana, Arial, Helvetica, sans-serif;
}

a {
 color: #ac9558;
 text-decoration:none
}
a:hover {
 text-decoration: underline;
 color: #651204;
}

.whitetext { color:#F5EDEA;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:16px;
}

.pictures {border-color:#ac9558;
border-width: 1px;
 border-style: solid;
}

.videotext {font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:12px;
color:#163E06;
}

.searchterms {
display:none;
}



#milk{
float:left;
width: 450px;
}